Bug 430269 - Users in the Redhat group should inherit the private_comment group
Users in the Redhat group should inherit the private_comment group
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2008-01-25 12:14 EST by Benjamin Kahn
Modified: 2013-06-23 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 10:54:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-01-25 12:14:37 EST
Description of problem:
All Red Hat employees should be able to see private comments, but the two groups
are separate right now.  Many Red Hat employees can't see private comments and
may not even know it.
Comment 1 David Lawrence 2008-01-25 13:04:51 EST
Currently the 'redhat' group is set to automatically include anyone with a
.*@redhat\.com$ account which may possibly include contractors, partners, etc.

So I do not see how we can add 'private_comment' to this group. I still vote 
it be a manual group with a few more admins if necessary that can take
responsibility for those in the group.

Any thoughts?
Comment 2 David Lawrence 2008-09-16 12:55:49 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.